Bug 805170 - [abrt] gnome-dvb-daemon-0.2.7-1.fc16: types.py:72:constructor:GError: Chyba při volání StartServiceByName pro org.gnome.DVB: Časový limit vypršel
[abrt] gnome-dvb-daemon-0.2.7-1.fc16: types.py:72:constructor:GError: Chyba p...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-dvb-daemon (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:339bac2a8368064a121f5d299ee...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-20 11:55 EDT by Milan Slanař
Modified: 2013-02-13 07:29 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:29:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milan Slanař 2012-03-20 11:55:44 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        python /usr/bin/gnome-dvb-control
comment:        starting gnome-dvb-control after computer restart. waiting for interface timeout...
executable:     /usr/bin/gnome-dvb-control
kernel:         3.2.10-3.fc16.x86_64
reason:         types.py:72:constructor:GError: Chyba při volání StartServiceByName pro org.gnome.DVB: Časový limit vypršel
time:           Po 19. březen 2012, 18:49:37 CET
uid:            1000
username:       milan

backtrace:
:types.py:72:constructor:GError: Chyba při volání StartServiceByName pro org.gnome.DVB: Časový limit vypršel
:
:Traceback (most recent call last):
:  File "/usr/bin/gnome-dvb-control", line 25, in <module>
:    model = DVBModel()
:  File "/usr/lib/python2.7/site-packages/gnomedvb/DVBModel.py", line 26, in __init__
:    gnomedvb.DVBManagerClient.__init__(self)
:  File "/usr/lib/python2.7/site-packages/gnomedvb/DBusWrapper.py", line 91, in __init__
:    self.manager = _get_proxy(MANAGER_PATH, MANAGER_IFACE)
:  File "/usr/lib/python2.7/site-packages/gnomedvb/DBusWrapper.py", line 79, in _get_proxy
:    iface_name, None)
:  File "/usr/lib64/python2.7/site-packages/gi/types.py", line 72, in constructor
:    return info.invoke(cls, *args, **kwargs)
:GError: Chyba při volání StartServiceByName pro org.gnome.DVB: Časový limit vypršel
:
:Local variables in innermost frame:
:info: <gi.FunctionInfo object (new_for_bus_sync) at 0x0x12911b8>
:cls: <class 'gi.overrides.Gio.DBusProxy'>
:args: (<enum G_BUS_TYPE_SESSION of type GBusType>, <flags 0 of type GDBusProxyFlags>, None, 'org.gnome.DVB', '/org/gnome/DVB/Manager', 'org.gnome.DVB.Manager', None)
:cls_name: 'DBusProxy'
:kwargs: {}

smolt_data:
:
:
:Obecné
:=================================
:UUID: 6b72b1e5-bb4a-41a7-b2bc-39f85ab146c9
:OS: Fedora release 16 (Verne)
:Výchozí startovací úroveň: Unknown
:Jazyk: cs_CZ.utf8
:Platfoma: x86_64
:BogoMIPS: 6226.49
:Výrobce CPU: AuthenticAMD
:Model CPU: AMD Phenom(tm) II X2 550 Processor
:CPU Stepping: 3
:CPU Family: 16
:Číslo modelu CPU: 4
:Počet CPU: 2
:Rychlost CPU: 3100
:Systémová paměť: 3952
:Systémový odkládací prostor: 6015
:Výrobce: Gigabyte Technology Co., Ltd.
:Systém: GA-790XT-USB3 
:Formát desky: Desktop
:Jádro: 3.2.10-3.fc16.x86_64
:SELinux povolen: 1
:SELinux politika: targeted
:SELinux vynucen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Terra.1920.1200
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Zařízení
:=================================
:(4098:22908:4098:22872) pci, pcieport, PCI/PCI, RD790 PCI to PCI bridge (PCI express gpp port C)
:(4098:17297:5208:45058) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:22909:4098:22872) pci, pcieport, PCI/PCI, RD790 PCI to PCI bridge (PCI express gpp port D)
:(4098:22911:4098:22872) pci, pcieport, PCI/PCI, RD790 PCI to PCI bridge (PCI express gpp port F)
:(4098:22872:4098:22872) pci, None, HOST/PCI, RD780 Northbridge only dual slot PCI-e_GFX and HT1 K8 part
:(4332:33128:5208:57344) pci, r8169, ETHERNET, GA-EP45-DS5 Motherboard
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4098:22904:4098:22872) pci, pcieport, PCI/PCI, RD790 PCI to PCI bridge (external gfx0 port A)
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(6523:9059:5208:45056) pci, ahci, STORAGE, GA-EP45-DS5 Motherboard
:(6523:9059:5208:45056) pci, pata_jmicron, STORAGE, GA-EP45-DS5 Motherboard
:(4147:404:5208:20487) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(4098:17308:5208:20482) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:5208:17285) pci, None, SERIAL, GA-MA770-DS3rev2.0 Motherboard
:(4098:17309:4098:17309) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:5208:40962) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:5208:20484) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4318:1570:4163:33532) pci, nvidia, VIDEO, G94 [GeForce 9600 GT]
:(4098:17303:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:5208:20484) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:5208:20484) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:5208:20484) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4358:12548:4358:12548) pci, ehci_hcd, USB, USB 2.0
:(4358:12344:4358:12344) pci, uhci_hcd, USB, VT82xxxxx UHCI USB 1.1 Controller
:
:
:Informace o souborovém systému
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 13081819 11023835 10368475 3276800 3012930 3012930
:/dev/sda1 /boot ext4 1024 1024 508745 345849 320249 128016 127774 127774
:/dev/sda2 /home ext4 4096 4096 229184728 59140532 47669787 57360384 57293696 57293696
:
Comment 1 Fedora End Of Life 2013-01-16 07:16:47 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora End Of Life 2013-02-13 07:29:41 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.